uuid: c7f41ebc-c994-4374-8450-308f75854bdb
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: KGJcRMzAuyKuQ5btKIxMYthx4yk2Oa3ciVDmzxaGKLQ
id: google
label: Google
url: 'https://www.google.com/ping?sitemap=[sitemap]'
index_now_url: null
sitemap_variants: {  }
